:root {
    --font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    --font-size: 1rem;

    --color-principal: #020202;
    --bg-principal: #fafafa;
}

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    font-family: var(--font-family);
    font-size: var(--font-size);
    background-color: var(--bg-principal);
    color: var(--color-principal);
    min-height: 100vh;
    overflow: hidden;
}

.mathpaint__canvas--cursorgrabbing {
    cursor: grabbing;
}

.about {
    user-select: none;
    position: fixed;
    z-index: -1;
    bottom: 0.25rem;
    right: 0.25rem;
}

.about__title {
    letter-spacing: 1px;
    font-style: bold;
}
